# Save email thread

Creates / Updates an email thread, and child email messages.

Endpoint: POST /v1/emails/threads
Version: 1.0

## Request body:

  - `application/json-patch+json, application/json, text/json, application/*+json` (unknown)
    The email thread to create

## Request fields (application/json-patch+json):

  - `threadIdentifier` (string, required)

  - `track` (boolean)

  - `client` (string, required)
    Options:OutlookGmail
    Enum: "Outlook", "Gmail"

  - `matterId` (integer)

  - `fileId` (integer)

  - `contractId` (integer)

## Response 200:

  - `200` (unknown)
    OK

